[Install]
CmdLine=""%SetupExeLocation%%PROCESSOR_ARCHITECTURE%\setup.exe"
[BRTConfig]
IsSupportLightControl=0
QosConfig=1
AudioWorkEndUMode=1
NeedSupportSelectiveSuspend=0
IsPluginSerialPortByDefault=0